Subject: bug#52556: Cannot answer minibuffer question with just one click

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Dec 2021 19:40:32 +0200

> From: 積丹尼 Dan Jacobson
>  <[email-masked]>
> Date: Fri, 17 Dec 2021 01:20:17 +0800
> 
> User cannot answer this minibuffer question,
>   How many articles from mail.misc (635 default):
> with just one mouse click.
> 
> I must hit
> 
>    RET (translated from <return>) runs the command exit-minibuffer (found
>    in minibuffer-local-map), which is an interactive compiled Lisp
>    function in ‘minibuffer.el’.
> 
>    It is bound to C-j, RET, <menu-bar> <minibuf> <return>.
> 
>    (exit-minibuffer)
> 
>    Terminate this minibuffer argument.
> 
> Note I have menu-bar turned off.
> 
> And even if I have it turned on, one click on the word "default" etc.
> would beat poking around in menus.
> 
> Also,
> 
>    Save file /nibblesford.txt? (y, n, !, ., q, C-r, C-f, d or C-h)
> 
> Do allow the user to click on a letter too.

Please describe what you did to trigger the problem.  It is not at all
evident from what you told in your report.